Module not working on Orchard 1.8.x

May 16, 2014 at 6:18 AM
Hi,

Will it be possible to update this module to work with Orchard 1.8 and above please.

I have tried to create a copy and update myself, but I am unable to get it to work correctly. The version I have causes an infinite loop and stack overflow error in 1.8 and I am unable to troubleshoot or figure out why?

Thanks
Coordinator
May 27, 2014 at 5:04 PM
Hi, Looks like in 1.8 them made some incompatible changes with autofac. I've uploaded the fix. I'm afraid it is my last contribution in this project.
Regards, Alex
May 30, 2014 at 12:00 PM
Hi Alex,

Thank you very much for this. Very much appreciated

I am sorry to see that this will be your last contribution. Do you have anybody that will possibly take over this module?

Regards